r.support.stats(1)

NAME
r.support.stats - Update raster map statistics

KEYWORDS
raster, statistics

SYNOPSIS
r.support.stats
r.support.stats --help
r.support.stats map=name [--help] [--verbose] [--quiet] [--ui]

  Flags:

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

  Parameters:

map=name [required]
    Name of raster map

DESCRIPTION
r.support.stats allows the user to update raster map statistics information.

NOTES
None

SEE ALSO
r.support, r.report

AUTHORS
Micharl Shapiro, CERL: Original author
Brad Douglas: GRASS 6 Port

SOURCE CODE

Available at: r.support.stats source code (history)

Accessed: Friday Feb 09 00:47:03 2024

Main index | Raster index | Topics index | Keywords index | Graphical index | Full index

© 2003-2023 GRASS Development Team, GRASS GIS 8.4.0dev Reference Manual